This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 840139 - [abrt] squid-3.2.0.16-1.fc17: __GI_raise: Process /usr/sbin/squid was killed by signal 6 (SIGABRT)
[abrt] squid-3.2.0.16-1.fc17: __GI_raise: Process /usr/sbin/squid was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Luscon
Fedora Extras Quality Assurance
abrt_hash:844fc53533e29c68c677bc8f953...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 16:37 EDT by Anthony Kehoe
Modified: 2013-08-01 01:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: var_log_messages (9.72 KB, text/plain)
2012-07-13 16:37 EDT, Anthony Kehoe
no flags Details
File: maps (12.38 KB, text/plain)
2012-07-13 16:37 EDT, Anthony Kehoe
no flags Details
File: backtrace (7.11 KB, text/plain)
2012-07-13 16:37 EDT, Anthony Kehoe
no flags Details

  None (edit)
Description Anthony Kehoe 2012-07-13 16:37:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        (squid-1) -f /etc/squid/squid.conf
crash_function: __GI_raise
executable:     /usr/sbin/squid
kernel:         3.4.4-3.fc17.x86_64
pid:            9035
pwd:            /var/spool/squid
time:           Fri 13 Jul 2012 01:29:57 PM MST
uid:            0
username:       root

backtrace:      Text file, 7282 bytes
maps:           Text file, 12682 bytes
var_log_messages: Text file, 9950 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/system/squid.service
:2:cpuset:/
:1:name=systemd:/system/squid.service

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x60bed __gnu_cxx::__verbose_terminate_handler() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ecf6 - libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5ed23 std::terminate() libstdc++.so.6 -
:516204cfc31148538d56b21e2f1b945ed50127d4 0x5f82f __cxa_pure_virtual libstdc++.so.6 -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x2f795d CbcPointer<Comm::ConnOpener>::CbcPointer(Comm::ConnOpener*) [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x2f6cf1 Comm::ConnOpener::InProgressConnectRetry(int, [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x2fa674 Comm::DoSelect(int) [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x2afb4e CommSelectEngine::checkEvents(int) [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x196651 EventLoop::checkEngine(AsyncEngine*, [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x1968d5 EventLoop::runOnce() [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x1969b8 EventLoop::run() [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x1f46ad SquidMain(int, [pie] -
:e44539064f3c5729fb067b9199a47b0e7e863d13 0x12d346 main [pie] -

dso_list:
:/usr/sbin/squid squid-7:3.2.0.16-1.fc17.x86_64 (Fedora Project) 1340512189
:/usr/lib64/libattr.so.1.1.0 libattr-2.4.46-5.fc17.x86_64 (Fedora Project) 1340505342
:/usr/lib64/libecap.so.2.0.0 libecap-0.2.0-3.fc17.x86_64 (Fedora Project) 1340512186
:/usr/lib64/libnsl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libcrypt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libnss_dns-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libcap.so.2.22 libcap-2.22-2.fc17.x86_64 (Fedora Project) 1340505342
:/usr/lib64/libkrb5.so.3.3 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340954373
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1340505342
:/usr/lib64/libcrypto.so.1.0.0j openssl-1:1.0.0j-2.fc17.x86_64 (Fedora Project) 1342205678
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340954373
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1340505342
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libkrb5support.so.0.1 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340954373
:/usr/lib64/libssl.so.1.0.0j openssl-1:1.0.0j-2.fc17.x86_64 (Fedora Project) 1342205678
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.5-1.fc17.x86_64 (Fedora Project) 1342205681
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1340505342
:/usr/lib64/libcom_err.so.2.1 libcom_err-1.42.3-2.fc17.x86_64 (Fedora Project) 1340508770
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1340505342
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4.2-3.fc17.x86_64 (Fedora Project) 1340505344
:/usr/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.5-2.fc17.x86_64 (Fedora Project) 1340505347
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1340505328
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1340505337
:/usr/lib64/libk5crypto.so.3.1 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340954373
:/usr/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc17.x86_64 (Fedora Project) 1340505344

environ:
:SYSFONT=True
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin
:LANG=en_US.UTF-8
:KEYTABLE=us
:BOOT_IMAGE=/vmlinuz-3.4.4-3.fc17.x86_64
:SQUID_SHUTDOWN_TIMEOUT=100
:SQUID_CONF=/etc/squid/squid.conf
:HOME=/var/spool/squid

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             31445                31445                processes 
:Max open files            16384                16384                files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31445                31445                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:/var/log/squid/cache.log
:pos:	0
:flags:	0102002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:/var/log/squid/cache.log
:pos:	1258990
:flags:	0102002
:6:anon_inode:[eventpoll]
:pos:	0
:flags:	02
:7:socket:[2222805]
:pos:	0
:flags:	02004002
:8:socket:[2222806]
:pos:	0
:flags:	02004002
:9:socket:[2222807]
:pos:	0
:flags:	04002
:10:/var/spool/squid/swap.state
:pos:	0
:flags:	02102001
:11:pipe:[2223292]
:pos:	0
:flags:	04000
:12:socket:[2243917]
:pos:	0
:flags:	02004002
:13:socket:[2242767]
:pos:	0
:flags:	02004002
:14:pipe:[2223293]
:pos:	0
:flags:	01
:15:socket:[2222818]
:pos:	0
:flags:	04002
:16:socket:[2223296]
:pos:	0
:flags:	04002
:17:socket:[2222809]
:pos:	0
:flags:	02004002
:18:socket:[2222810]
:pos:	0
:flags:	02004002
:19:socket:[2222811]
:pos:	0
:flags:	02004002
:20:socket:[2222812]
:pos:	0
:flags:	02004002
:21:socket:[2223377]
:pos:	0
:flags:	02004002
:22:socket:[2244016]
:pos:	0
:flags:	02004002
:23:socket:[2223361]
:pos:	0
:flags:	04002
:24:socket:[2223383]
:pos:	0
:flags:	02004002
:25:socket:[2222846]
:pos:	0
:flags:	02004002
:26:socket:[2223396]
:pos:	0
:flags:	02004002
:27:socket:[2243370]
:pos:	0
:flags:	02004002
:28:socket:[2245370]
:pos:	0
:flags:	02004002
:29:socket:[2222873]
:pos:	0
:flags:	02004002
:30:socket:[2222881]
:pos:	0
:flags:	02004002
:31:socket:[2222904]
:pos:	0
:flags:	02004002
:32:socket:[2222915]
:pos:	0
:flags:	02004002
:33:socket:[2222895]
:pos:	0
:flags:	02004002
:34:socket:[2223406]
:pos:	0
:flags:	02004002
:35:socket:[2242539]
:pos:	0
:flags:	02004002
:36:socket:[2244634]
:pos:	0
:flags:	02004002
:37:socket:[2245448]
:pos:	0
:flags:	02004002
:38:socket:[2242542]
:pos:	0
:flags:	02004002
:39:socket:[2244019]
:pos:	0
:flags:	02004002
:40:socket:[2222978]
:pos:	0
:flags:	02004002
:41:socket:[2222982]
:pos:	0
:flags:	02004002
:42:socket:[2240134]
:pos:	0
:flags:	02004002
:43:socket:[2244638]
:pos:	0
:flags:	02004002
Comment 1 Anthony Kehoe 2012-07-13 16:37:33 EDT
Created attachment 598172 [details]
File: var_log_messages
Comment 2 Anthony Kehoe 2012-07-13 16:37:35 EDT
Created attachment 598173 [details]
File: maps
Comment 3 Anthony Kehoe 2012-07-13 16:37:36 EDT
Created attachment 598174 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 21:07:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:17:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.